@charset "UTF-8";
* {
	margin : 0;
	padding : 0;
	border-width : 0;
}
body {
	font-size : 0.75em;
	font-family : Arial, Helvetica, sans-serif;
	background-color : #DDDDDD;
	text-align : center;
	border-style : none;
	padding-bottom: 20px;
	background-image: url(../images/back.jpg);
	background-repeat: repeat-x;
	padding-top: 20px;
}
#wrapper {
	text-align : left;
	position : relative;
	width : 820px;
	height : auto;
	margin-top : 0;
	margin-right : auto;
	margin-left : auto;
	padding-left: 20px;
	background-color: #FFFFFF;
	border: 1px solid #EEEEEE;
	padding-bottom: 5px;
}
#content {
	padding-top: 12px;
	width: 799px;
	text-align: left;
	background-color: #FFFFFF;
	color: #777777;
}
em {
	font-style: italic;
	font-weight: 500;
	color: #1FC4ED;
	letter-spacing: 1px;
}
.yellow {
	color: #FFCC00;
}
#content h1 {
	font-size: 115%;
	color: #1FC4ED;
	padding-bottom: 8px;
	font-weight: bold;
	letter-spacing: 1px;
}
#text-change {
	visibility: visible;
	display: block;
	height: auto;
	width: 345px;
	position: absolute;
	top: 218px;
	left: 0px;
	background-color: #FFFFFF;
}
#content h2 {
	color: #555555;
	font-size: 105%;
	font-weight: bold;
	padding-bottom: 6px;
	margin-top: 3px;
}
#content h3 {
	color: #000000;
	padding-top: 3px;
	padding-bottom: 6px;
	font-weight: normal;
}
#content h2 a:link {
	color: #182A20;
	text-decoration: underline;
}
#content h2 a:visited {
	color: #182A20;
	text-decoration: underline;
}
#content h2 a:active, #content h2 a:hover {
	color: #003300;
	font-weight: bolder;
}
#content ul {
	list-style-position: outside;
	list-style-type: none;
	list-style-image: url(../images/dot.gif);
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
}
.clear-left {
	clear: left;
}
.clear-both {
	clear: both;
	height: 1px;
	width: auto;
	display: block;
}
#content li {
	padding-bottom: 4px;
	line-height: 140%;
}
.bold {
	font-weight: bold;
}
a:link {
	text-decoration: underline;
	color: #555555;
}
a:visited {
	color: #777777;
	text-decoration: underline;
}
a:active, a:hover  {
	color: #1FC4ED;
	font-weight: bold;
}
p {
	margin-bottom: 10px;
	line-height: 140%;
	color: #777777;
}
#header {
	height: 96px;
	width: 799px;
	overflow: hidden;
	background-color: #1fc4ed;
	margin-bottom: 8px;
	clear: right;
}
#header h1 {
	left: -1000px;
	position: absolute;
	visibility: hidden;
}
#header h2 {
	color: #555555;
	font-size: 105%;
	font-weight: normal;
	letter-spacing: 1px;
	text-align: left;
	display: block;
	position: absolute;
	z-index: 10;
	left: 421px;
	top: 100px;
}
#nav {
	height: 25px;
	width: 800px;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
#top-nav {
	height: 18px;
	font-size: 90%;
	padding-top: 5px;
	overflow: hidden;
	list-style-type: none;
	float: right;
	width: auto;
	display: block;
	padding-right: 20px;
}
#top-nav li {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #AAAAAA;
	list-style-type: none;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
}
#top-nav a {
	text-decoration: none;
	color: #AAAAAA;
}
#top-nav a:link.current, #top-nav a:visited.current {
}
ol {
	list-style-position: inside;
	font-size: 98%;
	color: #777777;
	line-height: 130%;
}
#top-nav a:active, #top-nav a:hover {
	font-weight: bold;
	color: #1FC4ED;
}
strong {
	font-weight: bold;
	color: #555555;
}
#footer {
	height: 18px;
	width: 800px;
	padding-top: 5px;
	color: #FFFFFF;
	text-align: center;
	bottom: 0px;
	position: relative;
	font-size: 90%;
	margin-right: auto;
	margin-left: auto;
}
#footer a:link {
	color: #000000;
}

.left-cont {
	float: left;
	width: 350px;
	color: #888888;
	position: relative;
}
.left-cont img {
	margin-bottom: 12px;
	margin-top: 4px;
	border: 1px solid #BBBBBB;
	margin-right: 16px;
}
#footer a:active {
	color: #333;
}
.logo {
	float: left;
}

#gallery-1 {
	background-color: #C9E3FC;
	background-image: url(../images/Pictures/1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 575px;
	width: 575px;
	position: absolute;
	z-index: 800;
	left: 32px;
	top: 216px;
	visibility: hidden;
}
#gallery-2 {
	background-color: #C9E3FC;
	background-image: url(../images/Pictures/2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 575px;
	width: 575px;
	position: absolute;
	visibility: hidden;
	z-index: 800;
	left: 32px;
	top: 216px;
}
#gallery-3 {
	background-color: #C9E3FC;
	background-image: url(../images/Pictures/3.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 575px;
	width: 575px;
	position: absolute;
	visibility: hidden;
	z-index: 800;
	left: 32px;
	top: 216px;
}
#gallery-4 {
	background-color: #C9E3FC;
	background-image: url(../images/Pictures/4.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 575px;
	width: 575px;
	position: absolute;
	visibility: hidden;
	z-index: 800;
	left: 32px;
	top: 216px;
}
#gallery-5 {
	background-color: #C9E3FC;
	background-image: url(../images/Pictures/5.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 575px;
	width: 575px;
	position: absolute;
	visibility: hidden;
	z-index: 800;
	left: 32px;
	top: 218px;
}
#gallery-6 {
	background-color: #C9E3FC;
	background-image: url(../images/Pictures/6.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 575px;
	width: 575px;
	position: absolute;
	visibility: hidden;
	z-index: 800;
	left: 32px;
	top: 216px;
}
#gallery-7 {
	background-color: #C9E3FC;
	background-image: url(../images/Pictures/7.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 575px;
	width: 575px;
	position: absolute;
	visibility: hidden;
	z-index: 800;
	left: 32px;
	top: 216px;
}
#gallery-8 {
	background-color: #C9E3FC;
	background-image: url(../images/Pictures/8.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 575px;
	width: 575px;
	position: absolute;
	visibility: hidden;
	z-index: 800;
	left: 32px;
	top: 216px;
}
#gallery-9 {
	background-color: #C9E3FC;
	background-image: url(../images/Pictures/9.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 575px;
	width: 575px;
	position: absolute;
	visibility: hidden;
	z-index: 800;
	left: 32px;
	top: 216px;
}
.right-cont {
	width:430px;
	height: auto;
	clear: right;
	float: right;
	border: 1px dotted #BBBBBB;
	position: relative;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 8px;
	margin-bottom: 20px;
	font-style: italic;
	line-height: 200%;
}
.right-cont img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#clear {
	clear : both;
	padding-bottom : 1px;
}
.clearfix:after {
	content : ".";
	display : block;
	height : 0;
	clear : both;
	visibility : hidden;
}
.clearfix {
	display : inline-block;
}
* html .clearfix {
	height : 1%;
}
.clearfix {
	display : block;
}
* html #wrapper {
	height : 1%;
}
* > html #wrapper {
	height : auto;
}
.float-left {
	float: left;
	margin-right: 10px;
}
.float-right {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}
.float-right-clear {
	clear: right;
	float: right;
	margin-bottom: 20px;
	margin-left: 20px;
}
#contact {
	width: 799px;
	border: 1px solid #1FC4ED;
	clear: both;
	color: #888888;
	text-align: center;
	font-size: 90%;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
}
#panel {
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	display: block;
	margin-top: 8px;
	font-weight: 500;
	color: #222222;
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.yell {
	background-color: #FFCC00;
}
.blu {
	background-color: #85DBFF;
}
.grey {
	background-color: #CED4D9;
}
.w-g {
	background-color: #EEEEEE;
}
.yell  a, .blu  a, .grey  a, .w-g a {
	color: #111111;
	text-decoration: none;
}
.yell a:link, .blu a:link, .grey a:link, .w-g a:link, .yell a:visited, .blu a:visited, .grey a:visited, .w-g a:visited{ color: #000000;}
.yell a:active, .blu a:active, .grey a:active, .w-gl a:active{
	color: #000000;
	font-weight: bold;
} 


.slide {
	cursor: default;
}
ol {
	margin-bottom: 10px;
}
